=== debian/changelog ===
ont-fast5-api (4.0.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 20:52:41 +0200

ont-fast5-api (3.1.5+dfsg-2) unstable; urgency=medium

  * Add autopkgtest
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * d/clean: Clean generated files
  * d/salsa-ci.yml: disable reprotest for now


 -- Nilesh Patra <nilesh@debian.org>  Fri, 20 Aug 2021 16:34:07 +0530

ont-fast5-api (3.1.5+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #990413)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Jun 2021 19:31:33 +0530
