## ont-fast5-api 4.0.2+dfsg

=== debian/changelog ===
ont-fast5-api (4.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version 4.0.2+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Refresh patch

 -- Nilesh Patra <nilesh@debian.org>  Sun, 29 May 2022 20:26:42 +0530
