=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-progressbar,
                python3-packaging,
                libvbz-hdf-plugin-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/ont-fast5-api
 Vcs-Git: https://salsa.debian.org/med-team/ont-fast5-api.git
 Homepage: https://github.com/nanoporetech/ont_fast5_api/
