## ont-fast5-api 4.1.1%2Bdfsg

=== debian/changelog ===
ont-fast5-api (4.1.1+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Explicitly depend on python3-h5py which somehow does not get
    picked up by debhelper

 -- Nilesh Patra <nilesh@debian.org>  Thu, 29 Dec 2022 15:35:02 +0530

ont-fast5-api (4.1.1+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 4.1.1+dfsg (Closes: #1027249)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 29 Dec 2022 15:03:35 +0530

ont-fast5-api (4.1.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 12 Oct 2022 09:38:42 +0200
