## ont-fast5-api 4.1.1+dfsg

=== debian/changelog ===
ont-fast5-api (4.1.1+dfsg-5) unstable; urgency=medium

  * Team Upload
  * Add explicity runtime dependency on python3-pkg-resources
    to untangle "numpy" migration.
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Thu, 16 Jan 2025 21:33:09 +0100

ont-fast5-api (4.1.1+dfsg-4) unstable; urgency=medium

  * Team Upload
  * Remove extraneous python3-six build dependency

 -- Alexandre Detiste <tchet@debian.org>  Wed, 28 Aug 2024 17:55:01 +0200

ont-fast5-api (4.1.1+dfsg-3) unstable; urgency=medium

  * Add patch to fix FTBFS with new h5py 3.9 (Closes: #1053274)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 01 Oct 2023 21:03:26 +0530
