=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Nilesh Patra <nilesh@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all-dev,
                python3-setuptools,
                python3-h5py,
                python3-numpy,
-               python3-six,
                python3-progressbar,
                python3-packaging,
                libvbz-hdf-plugin-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/ont-fast5-api
 Vcs-Git: https://salsa.debian.org/med-team/ont-fast5-api.git
 Homepage: https://github.com/nanoporetech/ont_fast5_api/
@@ -24,8 +23,10 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
+         python3-pkg-resources,
          python3-progressbar,
-         libvbz-hdf-plugin-dev
+         libvbz-hdf-plugin-dev,
+         python3-h5py
 Description: simple interface to HDF5 files of the Oxford Nanopore .fast5 file format
  Ont_fast5_api is a simple interface to HDF5 files of the Oxford
  Nanopore .fast5 file format.
