## ont-fast5-api 4.1.3+dfsg

=== debian/changelog ===
ont-fast5-api (4.1.3+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Drop myself from uploaders
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Move d/watch to version 5

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Nov 2025 19:29:37 +0530

ont-fast5-api (4.1.3+dfsg-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 4.1.3+dfsg
  * Remove again explicit dep on python3-pkg-resources
    intoduced in previous upload, upstream has fixed setup.py.
  * Refresh patches
  * Add one line patch for Numpy 2.x support (Closes: #1094734)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 03 Feb 2025 12:16:13 +0100
