=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Nilesh Patra <nilesh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all-dev,
@@ -12,18 +11,16 @@
                python3-progressbar,
                python3-packaging,
                libvbz-hdf-plugin-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/ont-fast5-api
 Vcs-Git: https://salsa.debian.org/med-team/ont-fast5-api.git
 Homepage: https://github.com/nanoporetech/ont_fast5_api/
-Rules-Requires-Root: no
 
 Package: ont-fast5-api
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         python3-pkg-resources,
          python3-progressbar,
          libvbz-hdf-plugin-dev,
          python3-h5py
