=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export PYBUILD_NAME=ont_fast5_api

export PYBUILD_BEFORE_TEST=cp -av {dir}/test/data {build_dir}/test

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_configure:
	mkdir -p $(CURDIR)/ont_fast5_api/vbz_plugin
	ln -s /usr/lib/$(DEB_HOST_MULTIARCH)/libvbz_hdf_plugin.so $(CURDIR)/ont_fast5_api/vbz_plugin/libvbz_hdf_plugin.so

override_dh_dwz:
	dh_dwz || true

execute_after_dh_fixperms:
	find debian -name "*.fast5" -exec chmod -x \{\} \;
