=== debian/watch ===
Version: 5

Template: Github
Owner: nanoporetech
Project: ont_fast5_api
Repacksuffix: +dfsg
Dversion-Mangle: auto
Compression: xz
Filename-Mangle: s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/release_?@ANY_VERSION@
